lusty-request-pattern

Lusty plugin for handling requests with a lua file for a pattern.

$ luarocks install lusty-request-pattern

Lusty plugin for handling requests with a lua file.

Versions

0.3-07 years ago2,752 downloads
0.2-07 years ago105 downloads

Dependencies

busted >= 1.7-1
lua >= 5.1
lusty >= 0.2-0

Manifests